@media (max-width: 1080px) {
    .main-trust-header-top {
      order:2;
      margin-top: 12px;
        gap: 6px;
    }
    }
  .trustNext-header{
    display: none;
  }
  .tp-widget-empty-horizontal__title,.tp-widget-empty-vertical__title,.bold-underline{
    font-family:"Helvetica Neue","Helvetica","Arial","sans-serif";
    font-weight:500
}
@media all and (-ms-high-contrast: none),(-ms-high-contrast: active){
    .tp-widget-empty-horizontal__title,.tp-widget-empty-vertical__title,.bold-underline{
        font-weight:600
    }
}

.hidden{
    display:none
}
.tp-widget-loader,.tp-widget-fallback{
    left:50%;
    position:absolute;
    top:50%;
    transform:translate(-50%, -50%)
}
#fallback-logo{
    display:none
}
.no-svg #fallback-logo{
    display:inline-block
}
.tp-widget-wrapper{
    height:100%;
    margin:0;
    max-width:750px;
    position:relative
}
@media screen and (min-width: 750px){
    .tp-widget-wrapper--fullwidth{
        max-width:100%
    }
    .tp-widget-wrapper--fullwidth .tp-widget-attributes-scores-wrapper{
        border-bottom:1px solid #d6d6d6;
        display:-ms-grid;
        display:grid;
        -ms-grid-columns:1fr 1fr;
        grid-template-columns:1fr 1fr;
        grid-gap:16px
    }
    .tp-widget-wrapper--fullwidth .tp-widget-attributes-scores-wrapper .tp-widget-scores,.tp-widget-wrapper--fullwidth .tp-widget-attributes-scores-wrapper .tp-widget-attributes{
        border-bottom:none
    }
    .tp-widget-wrapper--fullwidth .tp-widget-attributes-scores-wrapper .tp-widget-scores{
        -ms-grid-row:1;
        grid-row:1
    }
}
.tp-stars .tp-star__canvas,.tp-stars .tp-star__canvas--half{
    fill:#dcdce6
}
.tp-stars .tp-star__shape{
    fill:#fff
}
.tp-stars--1 .tp-star:nth-of-type(-n + 1) .tp-star__canvas,.tp-stars--1 .tp-star:nth-of-type(-n + 1) .tp-star__canvas--half{
    fill:#ff3722
}
.tp-stars--2 .tp-star:nth-of-type(-n + 2) .tp-star__canvas,.tp-stars--2 .tp-star:nth-of-type(-n + 2) .tp-star__canvas--half{
    fill:#ff8622
}
.tp-stars--3 .tp-star:nth-of-type(-n + 3) .tp-star__canvas,.tp-stars--3 .tp-star:nth-of-type(-n + 3) .tp-star__canvas--half{
    fill:#ffce00
}
.tp-stars--4 .tp-star:nth-of-type(-n + 4) .tp-star__canvas,.tp-stars--4 .tp-star:nth-of-type(-n + 4) .tp-star__canvas--half{
    fill:#73cf11
}
.tp-stars--5 .tp-star:nth-of-type(-n + 5) .tp-star__canvas,.tp-stars--5 .tp-star:nth-of-type(-n + 5) .tp-star__canvas--half{
    fill:#00b67a
}
.tp-stars--1--half .tp-star:nth-of-type(-n + 2) .tp-star__canvas--half{
    fill:#ff3722
}
.tp-stars--2--half .tp-star:nth-of-type(-n + 3) .tp-star__canvas--half{
    fill:#ff8622
}
.tp-stars--3--half .tp-star:nth-of-type(-n + 4) .tp-star__canvas--half{
    fill:#ffce00
}
.tp-stars--4--half .tp-star:nth-of-type(-n + 4) .tp-star__canvas,.tp-stars--4--half .tp-star:nth-of-type(-n + 4) .tp-star__canvas--half{
    fill:#00b67a
}
.tp-stars--4--half .tp-star:nth-of-type(-n + 5) .tp-star__canvas--half{
    fill:#00b67a
}
.tp-widget-loader,.tp-widget-fallback{
    max-width:50%;
    text-align:center;
    width:400vh
}
.tp-widget-loader svg,.tp-widget-fallback svg{
    width:100%
}
@media screen and (min-width: 400px){
    .tp-widget-loader,.tp-widget-fallback{
        max-width:200px
    }
}
.tp-widget-loader--loaded{
    opacity:0
}
.bold-underline{
    border-bottom:1px solid rgba(25,25,25,.6)
}
.bold-underline:hover{
    border-color:#191919
}
.dark{
    color:#fff
}
.dark a{
    color:#fff
}
.dark .bold-underline:not(.bold-underline--single-theme){
    border-color:rgba(255,255,255,.6)
}
.dark .bold-underline:not(.bold-underline--single-theme):hover{
    border-color:#fff
}
.dark .tp-logo__text{
    fill:#fff
}
.dark .tp-widget-loader .tp-logo__text{
    fill:#191919
}
.sr-only:not(:focus):not(:active){
    clip:rect(0 0 0 0);
    -webkit-clip-path:inset(50%);
    clip-path:inset(50%);
    height:1px;
    overflow:hidden;
    position:absolute;
    white-space:nowrap;
    width:1px
}

.tp-widget-empty-vertical{
    -ms-flex-align:center;
    align-items:center;
    display:-ms-flexbox;
    display:flex;
    -ms-flex-direction:column;
    flex-direction:column;
    -ms-flex-pack:center;
    justify-content:center
}
.tp-widget-empty-vertical__title{
    font-size:18px;
    margin:0 0 12px;
    text-align:center
}
.tp-widget-empty-vertical__stars{
    margin:0 0 8px;
    width:150px
}
.tp-widget-empty-vertical__subtitle-wrapper{
    display:-ms-flexbox;
    display:flex;
    -ms-flex-direction:row;
    flex-direction:row
}
.tp-widget-empty-vertical__subtitle{
    -ms-flex-align:center;
    align-items:center;
    display:-ms-flexbox;
    display:flex;
    font-size:14px;
    text-align:center
}
.tp-widget-empty-vertical__logo{
    margin:0 0 5px 5px;
    width:90px
}
.tp-widget-empty-horizontal{
    -ms-flex-align:center;
    align-items:center;
    display:-ms-flexbox;
    display:flex;
    -ms-flex-direction:row;
    flex-direction:row;
    height:100%;
    -ms-flex-pack:center;
    justify-content:center
}
.tp-widget-empty-horizontal__title{
    font-size:14px;
    text-align:center
}
.tp-widget-empty-horizontal__logo{
    margin:0 0 5px 5px;
    width:90px
}
@media screen and (max-width: 300px){
    .tp-widget-empty-vertical__subtitle-wrapper{
        -ms-flex-align:center;
        align-items:center;
        display:-ms-flexbox;
        display:flex;
        -ms-flex-direction:column;
        flex-direction:column
    }
    .tp-widget-empty-vertical__logo{
        margin:5px 0 0
    }
    .tp-widget-empty-horizontal{
        -ms-flex-direction:column;
        flex-direction:column
    }
    .tp-widget-empty-horizontal__logo{
        margin:0
    }
}

.tp-widget-trustscore{
    font-size:14px;
    font-weight:500;
    margin:0 0 6px
}
.tp-widget-stars{
    margin:0 auto 6px;
    max-width:100%;
    width:110px
}
.tp-widget-logo{
    margin:0 auto;
    width:65px
}
.widget-wrapper-light{
  color: #191919;
    height: 100%;
    line-height: 1;
    min-width: 100%;
    overflow: hidden;
}

@media screen and (min-width: 200px){
    .tp-widget-wrapper{
        font-size:0
    }
    .tp-widget-trustscore,.tp-widget-stars{
        display:inline-block;
        vertical-align:middle
    }
    .tp-widget-trustscore{
        font-size:18px;
        margin:0 12px 4px 0
    }
    .tp-widget-stars{
        margin:0 0 8px;
        width:100px
    }
    .tp-widget-logo{
        width:72px
    }
}
@media screen and (min-width: 260px){
    .tp-widget-stars{
        margin:0 8px 4px 0
    }
    .tp-widget-logo{
        display:inline-block;
        margin:0 0 4px;
        vertical-align:middle
    }
}
.icon.icon-cleaning-white {
    content: "";
    background-image: url("/_images/layout/icon-eco.png?s=2");
    width: 16px;
    height: 15px;
    margin-top: 4.5px;
    background-position: unset !important;
  }

  .top-menu-seeall-wrapper {
        display: flex;
    justify-content: center;
    align-items: center;
    gap: 5px;
   width: 100%;
    background-color: #00A8FF;
    padding: 10px;
    font-family: "Gotham-Black", Sans-Serif;
    font-weight: normal;
    font-weight: bold;
    font-size: 15px;
   
  }
  .top-menu.three-column {
 box-shadow: -1px 6px 10px rgb(0 0 0 / 15%); 
  }

  .top-menu-seeall-wrapper a {
    text-decoration: unset;
    color: #FFF;
  }

  .top-menu-column ul li a:hover {
    color: #0a79a7;
    text-decoration: underline;
  }

  .top-menu-column .see-all:hover {
    color: #0a79a7;
    text-decoration: underline;
  }

  .top-menu-column h3 a:hover {
    text-decoration: underline;
    color: #000;
  }

  .wrapper-image-top-menu {
    display: flex;
    justify-content: center;
    max-width: 260px;
    max-height: 120px;
    flex-shrink: 0;
  }

  .wrapper-image-top-menu.text-mixed {
    justify-content: start;
  }

  .wrapper-image-top-menu.text-mixed a img {
    max-width: 120px;
  }

  .top-menu-images h3 {
    text-align: center;
  }

  .all-cat ul li {
    margin: 10px !important;
  }
  .top-menu.three-column.top-menu .top-menu-column.two-column{
    width: 50%;
  }
  @media only screen and (max-width: 900px) {
    .top-menu.three-column {
      width: 700px !important;
    }

  }

  @media only screen and (max-width: 1050px) {
    .top-menu {
      width: 800px !important;
    }
  }

  @media only screen and (max-width: 835px) {
    .top-menu {
      width: 700px !important;
    }
  }

  @media only screen and (max-width: 1150px) {
    .hide-for-tablet {
      display: none !important;
    }
  }

  @media only screen and (max-width: 1000px) {
    .hide-for-tablet-mini {
      display: none !important;
    }
  }

  .tab-box.tab-box-dropdown:nth-child(5) .top-menu.three-column {
    left: 0;
  }

  .tab-box.tab-box-dropdown:nth-child(6) .top-menu.three-column {
    left: 0;
  }

  .tab-box.tab-box-dropdown:nth-child(n+7) .top-menu.three-column {
    right: 0;
    left: unset;
  }

 
   
    

  @media only screen and (max-width: 890px) {
    .tab-box {
      padding: 15px 2px !important;
    }
  }

  @media only screen and (max-width: 759px) {
    .main-top-menu {
      display: none !important;
    }
  }

  .sec-title-gift {
    color: #fff !important;
  }

 nav.main-top-menu>ul {
    position: relative;
    border-top: 5px solid #00A8FF;
    display: flex;
    list-style-type: none;
    padding: 0;
    width: calc(100% + 40px);
    margin: 0 -5px;
    border-bottom: 10px solid #dfdfdf;
    
  }
  .main-top-menu{
     display: flex;
    width: calc(100% + 31px);
    margin-left: -15px;
    margin-bottom: -20px;
    padding-bottom: 0px;
  }

  /*.tab-box.tab-box-dropdown:hover .top-menu {
    display: flex;
  }

  .top-menu {
    top: 74px;
    border-top: 1px solid #ebebeb;
    left: 0;
    width: 1000px;
    background-color: white;
    position: absolute;
    flex-direction: row;
    display: none;
    flex-wrap: wrap;
    justify-content: start;
  }*/
    
  .tab-box.tab-box-dropdown:hover .top-menu {
  opacity: 1;
  visibility: visible;
  transition-delay: 0.2s; /* ⏱️ kašnjenje od 1s pre pojavljivanja */
}
    .tab-box .top-menu {
  position: absolute;
  top: 74px;
  left: 0;
  width: 1000px;
  background-color: white;
  border-top: 1px solid #ebebeb;

  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: start;

  opacity: 0;
  visibility: hidden;
  transition: opacity 0.3s ease, visibility 0s linear;
  transition-delay: 0s; /* nema kašnjenja kad se zatvara */
}

  .top-menu-column {
    background-color: #fff;

    padding: 20px;
    width: 250px;
    text-align: left;
  }

  .top-menu.three-column .top-menu-column {

    width: 300px;
    @media screen and (max-width: 1050px) {
      width: 263px;
    }
    @media screen and (max-width: 900px) {
      width: 230px;
    }
  }

  .top-menu.three-column {
    width: 900px;
  }
   .top-menu.three-column.small-images {
    width: 910px;
  }

  .top-menu-column h3 {
    color: #00A8FF;
    font-size: 15px;
    margin-bottom: 10px;
  }
 .small-images .top-menu-column h3{
  margin: 0;
 }

  .top-menu-column h3 a {
    text-decoration: unset;
    color: #00A8FF;
    font-size: 15px;
    margin-bottom: 10px;
  }

  .top-menu-column ul {
    list-style: none;
    padding: 0;
    margin: 0 0 15px;
  }

  .top-menu-column ul li {
    font-size: 14px;
    margin: 5px 0;
  }

  button {
    background-color: #007bff;
    color: #fff;
    border: none;
    padding: 8px 16px;
    cursor: pointer;
    font-size: 14px;
    border-radius: 4px;
  }

  .top-menu-column ul li a {
    text-decoration: unset;
  }

  .arrow {
    border: solid black;
    border-width: 0 3px 3px 0;
    display: inline-block;
    padding: 3px;
    zoom: 70%;
  }

  .top-menu-column a i.arrow.right {
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg) !important;
  }

  .see-all {
    display: flex;
    font-size: 12px;
    justify-content: start;
    position: relative;
    align-items: center;
    font-weight: bold;
    text-decoration: unset !important;
  }

  .main-top-menu .icon.new-icon{
    line-height: 24px;
  }
  .icon.new-icon.black.bg-gift {
    background-image: url("/_dev/_images/2021/eu/gift-icon-white.png");
    width: 24px;
    height: 24px;
    margin-bottom: -4px;
  }

  .icon.new-icon.white.bg-gift {
    background-image: url("/_dev/_images/2021/eu/gift-icon-white.png");
    width: 24px;
    height: 24px;
    margin-bottom: -4px;
  }

  .icon.new-icon.black.bg-battery {
    background-image: url("/_dev/_images/2021/eu/battery-icon-black.png");
    width: 24px;
    height: 24px;
  }

  .icon.new-icon.white.bg-battery {
    background-image: url("/_dev/_images/2021/eu/battery-icon-white.png");
    width: 24px;
    height: 24px;
  }
  .icon.new-icon.black.bg-carplay {
    background-image: url("/_dev/_images/2025/dk/carplay-icon.png");
    width: 24px;
    height: 24px;
  }

  .icon.new-icon.white.bg-carplay {
    background-image: url("/_dev/_images/2025/dk/carplay-white-icon.png");
    width: 24px;
    height: 24px;
  }

  .icon.new-icon.black.bg-charger {
    background-image: url("/_dev/_images/2021/eu/charger-icon-black.png");
    width: 24px;
    height: 24px;
  }

  .icon.new-icon.white.bg-charger {
    background-image: url("/_dev/_images/2021/eu/charger-icon-white.png");
    width: 24px;
    height: 24px;
    margin-bottom: -4px;
  }

   .icon.new-icon.black.bg-maaccessories {
    background-image: url("/_dev/_images/2025/dk/mobile-accessories-icon-black.png?v=4");
    width: 24px;
    height: 24px;
    }
  
  .icon.new-icon.white.bg-maaccessories {
    background-image: url("/_dev/_images/2025/dk/mobile-accessories-icon-white.png?v=5");
    width: 24px;
    height: 24px;
   
  }
   .icon.new-icon.black.bg-protector {
    background-image: url("/_dev/_images/2025/dk/screen-protector-icon-black.png?v=4");
    width: 24px;
    height: 24px;
    }

  .icon.new-icon.white.bg-protector {
    background-image: url("/_dev/_images/2025/dk/screen-protector-icon-white.png?v=5");
    width: 24px;
    height: 24px;
    display: none;
   
  }
   .icon.new-icon.black.bg-mcovers {
    background-image: url("/_dev/_images/2025/dk/mobile-covers-icon-black.png?v=4");
    width: 24px;
    height: 24px;
    }

  .icon.new-icon.white.bg-mcovers {
    background-image: url("/_dev/_images/2025/dk/mobile-covers-icon-white.png?v=5");
    width: 24px;
    height: 24px;
   
  }
   .icon.new-icon.black.bg-tabletaccessories {
    background-image: url("/_dev/_images/2025/dk/tablet-accessories-black.png?v=4");
    width: 24px;
    height: 24px;
    }

  .icon.new-icon.white.bg-tabletaccessories {
    background-image: url("/_dev/_images/2025/dk/tablet-accessories-white.png?v=5");
    width: 24px;
    height: 24px;
   
  }

  .icon.new-icon.black.bg-gadgets {
    background-image: url("/_dev/_images/2021/eu/gadgets-icon-black.png");
    width: 24px;
    height: 24px;
  }

  .icon.new-icon.white.bg-gadgets {
    background-image: url("/_dev/_images/2021/eu/gadgets-icon-white.png");
    width: 24px;
    height: 24px;

  }

  .icon.new-icon.black.bg-headphones {
    background-image: url("/_dev/_images/2021/eu/headphones-icon-black.png");
    width: 24px;
    height: 24px;
 
  }

  .icon.new-icon.white.bg-headphones {
    background-image: url("/_dev/_images/2021/eu/headphones-icon-white.png");
    width: 24px;
    height: 24px;

  }

  .icon.new-icon.black.bg-mobilphone {
    background-image: url("/_dev/_images/2021/eu/mobilphone-icon-black.png");
    width: 24px;
    height: 24px;
  }

  .icon.icon-new.white.bg-mobilphone {
    background-image: url("/_dev/_images/2021/eu/mobilphone-icon-white.png");
    width: 24px;
    height: 24px;
 
  }

  .icon.new-icon.black.bg-powerbank {
    background-image: url("/_dev/_images/2021/eu/powerbank-icon-black.png");
    width: 14px;
    height: 24px;
    
    background-repeat: no-repeat;
  }

  .icon.new-icon.white.bg-powerbank {
    background-image: url("/_dev/_images/2021/eu/powerbank-icon-white.png");
    width: 14px;
    height: 24px;
    display: none;
    background-repeat: no-repeat;
  }

  .icon.new-icon.black.bg-smartwatch {
    background-image: url("/_dev/_images/2021/eu/smartwatch-icon-black.png");
    width: 24px;
    height: 24px;

  }

  .icon.new-icon.white.bg-smartwatch {
    background-image: url("/_dev/_images/2021/eu/smartwatch-icon-white.png");
    width: 24px;
    height: 24px;

  }

  .icon.new-icon.black.bg-tilbud {
    background-image: url("/_dev/_images/2021/eu/tilbud-icon-black.png");
    width: 24px;
    height: 24px;

  }

  .icon.new-icon.white.bg-tilbud {
    background-image: url("/_dev/_images/2021/eu/tilbud-icon-white.png");
    width: 24px;
    height: 24px;

  }

  .new-icon.bg-menu {
    width: 18px;
    height: 18px;
    background-position: -17px -464px;
  }

  .icon-new.bg-menu_white {
    width: 12px;
    height: 10px;
    background-position: -104px -402px;
    margin-top: 4px;
  }

  .icon.new-icon.white.bg-from-home {
    background-image: url("/_dev/_images/2021/eu/icon-working-from-home-white.png");
    width: 20px;
    height: 22px;
    margin-bottom: -3px;
  }

  .icon.new-icon.black.bg-from-home {
    background-image: url("/_dev/_images/2021/eu/icon-working-from-home.png");
    width: 20px;
    height: 22px;
    margin-bottom: -3px;
  }

  .icon.new-icon.black.bg-top20 {
    background-image: url("/_dev/_images/2021/eu/icon-top-20.png");
    width: 19px;
    height: 19px;
  }

  .icon.new-icon.white.bg-top20 {
    background-image: url("/_dev/_images/2021/eu/icon-top-20-white.png");
    width: 19px;
    height: 19px;
  }

  .icon.new-icon.black.bg-cleaning {
    background-image: url("/_dev/_images/2021/eu/icon-cleaning.png");
    width: 23px;
    height: 21px;
    margin-bottom: -2px;
  }

  .icon.new-icon.white.bg-cleaning {
    background-image: url("/_dev/_images/2021/eu/icon-cleaning-white.png");
    width: 23px;
    height: 21px;
    margin-bottom: -2px;
  }

  .icon.new-icon.white.bg-from-home {
    background-image: url("/_dev/_images/2021/eu/icon-working-from-home-white.png");
    width: 20px;
    height: 22px;
    margin-bottom: -3px;
  }



  .icon.new-icon.black.bg-sell {
    background-image: url(/_dev/_images/2021/eu/icon-sell.png);
    width: 20px;
    height: 21px;
    margin-bottom: -2px;
  }

  .icon.new-icon.white.bg-sell {
    background-image: url(/_dev/_images/2021/eu/icon-sell-white.png);
    width: 20px;
    height: 21px;
    margin-bottom: -2px;
  }

  .icon.new-icon.black.bg-design-your-own {
    background-image: url("/_dev/_images/2021/eu/icon-design-your-own.png");
    width: 22px;
    height: 21px;
    margin-bottom: -2px;
  }

  .icon.new-icon.white.bg-design-your-own {
    background-image: url("/_dev/_images/2021/eu/icon-design-your-own-white.png");
    width: 22px;
    height: 21px;
    margin-bottom: -2px;
  }

  .icon.new-icon.black.bg-phone-accessories {
    background-image: url("/_dev/_images/2021/eu/icon-phone-accessories.png");
    width: 18px;
    height: 21px;
    position: relative;
    bottom: 3px;
    margin-bottom: -2px;
  }

  .icon.new-icon.white.bg-phone-accessories {
    background-image: url("/_dev/_images/2021/eu/icon-phone-accessories-white.png");
    width: 18px;
    height: 21px;
    position: relative;
    bottom: 3px;
    margin-bottom: -2px;
  }

  .new-icon.bg-cart_white {
    width: 25px;
    height: 25px;
    background-position: -104px -281px
  }

  .new-icon.bg-mobilcover {
    width: 14px;
    height: 21px;
    background-position: 609px -332px;
  }

  .bg-mobilcover-white {
    width: 14px;
    height: 21px;
    background-position: 594px -332px;
  }

  .new-icon.bg-glass {
    width: 17px;
    height: 21px;
    background-position: 646px -332px;
  }

  .bg-glass-white {
    width: 17px;
    height: 21px;
    background-position: 627px -331px;
  }

  .new-icon.bg-deals {
    width: 18px;
    height: 18px;
    margin-top: -2px;
    margin-right: 0;
    background-position: -103px -353px
  }

  .bg-deals-white {
    width: 18px;
    height: 18px;
    margin-top: -2px;
    margin-right: 0;
    background-position: -120px -396px !important
  }

  .new-icon.bg-device_ipod {
    width: 18px;
    height: 20px;
    background-position: -127px -331px
  }

  .new-icon.bg-device_repair {
    width: 20px;
    height: 18px;
    background-position: -186px -352px
  }

  .new-icon.bg-device_laptop {
    width: 21px;
    height: 18px;
    background-position: -131px -311px
  }

  .new-icon.bg-device_phone {
    width: 18px;
    height: 19px;
    background-position: -146px -332px
  }

  .new-icon.bg-device_tablet {
    width: 18px;
    height: 18px;
    background-position: -189px -281px
  }



  .new-icon.bg-heart_white {
    width: 13px;
    height: 12px;
    background-position: -210px -281px
  }

  .new-icon.bg-photo {
    width: 20px;
    height: 18px;
    background-position: -187px -325px
  }

  .new-icon.bg-tv {
    width: 20px;
    height: 18px;
    background-position: -103px -331px
  }

  .icon-new.bg-device_repair_white {
    width: 20px;
    height: 20px;
    background-position: -143px -613px
  }

  .new-icon.bg-cart_white {
    width: 25px;
    height: 25px;
    background-position: -104px -281px
  }

  .new-icon.bg-deals {
    width: 18px;
    height: 18px;
    margin-top: -2px;
    margin-right: 0;
    background-position: -103px -353px
  }

  .bg-deals-white {
    width: 18px;
    height: 18px;
    margin-top: -2px;
    margin-right: 0;
    background-position: -120px -396px !important
  }

  .new-icon.bg-device_ipod {
    width: 18px;
    height: 20px;
    background-position: -127px -331px
  }

  .new-icon.bg-device_repair {
    width: 20px;
    height: 18px;
    background-position: -186px -352px
  }

  .new-icon.bg-device_laptop {
    width: 21px;
    height: 18px;
    background-position: -131px -311px
  }

  .new-icon.bg-device_phone {
    width: 18px;
    height: 19px;
    background-position: -146px -332px
  }

  .new-icon.bg-device_tablet {
    width: 18px;
    height: 18px;
    background-position: -189px -281px
  }



  .new-icon.bg-heart_white {
    width: 13px;
    height: 12px;
    background-position: -210px -281px
  }

  .new-icon.bg-photo {
    width: 20px;
    height: 18px;
    background-position: -187px -325px
  }

  .new-icon.bg-tv {
    width: 20px;
    height: 18px;
    background-position: -103px -331px
  }

  .icon-new.bg-device_repair_white {
    width: 20px;
    height: 20px;
    background-position: -143px -613px
  }

  .icon-new.bg-device_ipod_white {
    width: 18px;
    height: 18px;
    background-position: -156px -573px
  }

  .icon-new.bg-device_laptop_white {
    width: 21px;
    height: 18px;
    background-position: -129px -552px
  }

  .icon-new.bg-device_phone_white {
    width: 11px;
    height: 19px;
    background-position: -177px -573px
  }

  .icon-new.bg-device_tablet_white {
    width: 18px;
    height: 18px;
    background-position: -147px -595px
  }



  .icon-new.bg-photo_white {
    width: 18px;
    height: 18px;
    background-position: -102px -597px
  }

  .tab-box-gift>a {
    display: inline-block;
    width: 100px !important;
    position: absolute;
    height: 100%;
    margin-left: -30px !important;
    margin-top: -15px !important;
  }

  .tab-box>a {
    display: inline-block;
    width: 100px !important;
    position: absolute;
    height: 100%;
    margin-left: -30px !important;
    margin-top: -15px !important;
  }

  .custom-sec-title,
  .sec-title {
    margin-bottom: 0;
    font-size: 10px;
    text-align: center;
    min-height: 25px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 2px;
  }

  .gift {
    display: block;
    position: relative;
    z-index: 2;
    width: 100%;
    padding: 15px 8px;

    border-top: 0;
    border-bottom: 0;
    border-left: 0;
    text-align: center;
    height: 74px !important;
    display: unset;
    background: #fff;
    border-right: 1px solid #ebebeb;
    position: relative !important;
    background-color: #B4241C;
  }

  .tab-box-gift {
    display: block;

    z-index: 2;
    width: 100%;
    padding: 19px 8px;

    border-top: 0;
    border-bottom: 0;
    border-left: 0;
    text-align: center;
    height: 74px !important;
    display: unset;
    
    border-right: 1px solid #ebebeb;

    @media screen and (max-width: 900px) {
      padding: 15px 0;

    }
  }

  .tab-box-gift .black {
    display: inline-block;
  }

  .tab-box-gift .icon-wrap {
    display: inline-block;
    text-align: center;
    width: 50px;
    vertical-align: middle;
  }

  .tab-box {
    display: block;

    z-index: 2;
    width: 100%;
    padding: 15px 8px;

    border-top: 0;
    border-bottom: 0;
    border-left: 0;
    text-align: center;
    height: 74px !important;
    display: unset;
    background: #fff;
    border-right: 1px solid #ebebeb;

  }

  .tab-box .black {
    display: inline-block;
  }

  .tab-box .icon-wrap {
       display: flex;
    text-align: center;
    height: 24px;
    vertical-align: middle;
    flex-direction: column;
    align-items: center;
  }

  .tab-box .black {
    display: inline-block;
  }

  .new-icon.bg-device_phone {
    width: 18px;
    height: 19px;
    background-position: -146px -332px;
  }

  .icon-new.bg-device_phone_white {
    width: 11px;
    height: 19px;
    background-position: -177px -573px;
  }

  .icon.new-icon,
  .icon.icon-new,
  .icon.new-sprite {
    background-image: url("/_dev/_images/2016/sprites/sprite-global.png?t=t");
  }

  .icon:before {
    content: '';
    display: inline-block;

    height: 24px;
    vertical-align: middle;
  }

  .bg-device_phone_white {
    display: none;
  }

  .tab-box:hover .icon-wrap .black {
    display: none;
  }

  .tab-box:hover .sec-title {
    color: #fff;
  }

  .tab-box:hover .icon-wrap .white {
    display: inline-block;


  }
  .icon-ar-right-big-white {
    width: 8px;
    height: 14px;
    background-position: -52px -331px !important;
}

  .icon-ar-right-big-white {
    display: inline-block;
    vertical-align: middle;
    background-image: url("/_dev/_images/2016/sprites/sprite-global.png?s=s");
}

  .tab-box:hover {
    background: #00A8FF;
  }
  .wider-screen{
    width: 1200px!important;
    @media screen and (max-width: 1200px) {
    width: 1100px!important;
    }
    @media screen and (max-width: 1100px) {
    width: 800px!important;
    }
  }
  .sale-button {
                  display: inline-flex;
                      align-items: center;
                      gap: 10px;
                      background-color: #77b800;
                      color: #fff;
                      text-decoration: none;
                      font-size: 23px;
                      font-weight: 500;
                      padding: 7px 0;
                      border-radius: 3px;
                      transition: background-color 0.2s ease;
                }
            
                .sale-button span {
                  font-weight: 700;
                  /* bold za ON SALE */
                }
            
                .sale-button:hover {
                  background-color: #6aa500;
                  /* malo tamnija kad se hoveruje */
                }
            
                .arrow-icon {
                  width: 14px;
                  height: 14px;
                  stroke: white;
                  stroke-width: 2;
                  fill: none;
                  stroke-linecap: round;
                  stroke-linejoin: round;
                  margin-left: 4px;
                }
                .top-menu.three-column.top-menu-images.small-images{
      flex-direction: column;
      gap: 15px;
}
.top-menu.three-column.top-menu-images.small-images .top-menu-row:first-child{
padding-top: 15px;
}
.small-images .top-menu-row{
display: flex;
padding-left: 10px;
}
.small-images .top-menu-column{
  display: flex;
  align-items: center;
  gap:10px;
  padding: 0;
}
.small-images .top-menu-column h3{
  height: auto;
  text-align: left;
}
.xmas_drop_menu:before {
        content: "";
        position: absolute;
        background-image: url("/_images/layout/sprites/local/sprite.png?we=we");
        width: 13px;
        height: 14px;
        left: 10px;
        top: 24%;
        margin-top: 0px;
        background-position: -293px -711px;
        z-index: 1;
      }
      li.xmas_drop_menu.white{
        position: relative!important;
      }
      .xmas_drop_menu a,li.xmas_drop_menu.white a
      {
        position: relative!important;
        padding: 9px 5px 9px 25px !important;
        background: url("/_images/layout/sprites/local/sprite.png?ew=ew");
        background-position: 0 -725px;
      }
      #ProductMenu_List .xmas_drop_menu a{
        padding:15px!important;
      }
      #ProductMenu_List .xmas_drop_menu:before{
        height: 17px;
        left: 17px;
        top: 32%;
      }
      #ProductMenu_List .xmas_drop_menu span{
        margin-left:25px;
      }

      .productcard .left .review {
    margin: 0 auto;
    padding-bottom: 20px;
}
.productcard .left .review a:first-child{
    display: none;
}
.productcard .left .review .ratings {
    padding: 0;
}
      .fancybox__container .static-buy{
    margin: 10px auto 0;
    width: 23%;
    background-color: #73d841;
    color: #FFF;
    text-transform: uppercase;
    border: none;
    border-radius: 2px;
    font-weight: bold;
    padding: 10px 20px;
    cursor: pointer;
    pointer-events:all;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    text-align: center;
    text-decoration: none;
    position: relative;
    z-index: 9999;
    background-image: url("/images/skins/Bewise/images/icon-cart-white.svg");
    background-repeat: no-repeat;
    background-size: 20px;
    background-position: calc(100% - 20px);
    top: -5%;
}

@media screen and (max-width: 767px){
    .fancybox__container .static-buy{
      width: 90%;  
    }
}
  @media (max-width: 759px) {
.turst-wrapper-main-main.show-small-important {
    display: block !important;
}}